Table of Contents

Class: JavaPort | Twisted-0.19.0/twisted/internet/javareactor.py
--- | ---
Methods |
--- | ---
__init__ blockerFinished gotSocket startListening stopListening
| __init__
    __init__ (
            self,
            reactor,
            port,
            factory,
            backlog,
            )
| blockerFinished
    blockerFinished ( self,  ignore )
Called when AcceptBlocker is finished.
| gotSocket
    gotSocket ( self,  skt )
| startListening
    startListening ( self )
| stopListening
    stopListening ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0